Hoodie Documentation
=============

## State of Documentation
This documentation is currently work in progress. We are constantly working and reworking certain parts of our documentation for the first final release of hoodie.

## Support the Team

Your contribution can be various. Tutorials, screencasts, code examples or official hoodie techdocs. We'd be happy to have you! <3

If you want to join our great Hoodie-Docs-Team and help us ship this, ping us on `irc.freenode.net` channel `#hoodie-docs`.


## External Resources of Documentation

### Guides

* How to Deploy Hoodie (https://github.com/hoodiehq/my-first-hoodie/blob/master/deployment.md)
* How to Write Plugins for Hoodie (https://github.com/hoodiehq/hoodie-plugin-tutorial)

### Code Examples

* Using Hoodie by Todo Examples (https://github.com/snnd/todomvc-on-hoodie)

